2017-10-23 18:37 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013067BuildsysCi.centos.org Ecosystem Testingpublic2017-04-03 21:27
Reporterdahorak 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0013067: Access to artifacts.ci.centos.org for tendrl project
DescriptionHi,
would it be possible to get some space on artifacts.ci.centos.org and get access there for tendrl project?
We would like to store there packages validated by CI jobs.

I tried following commands as suggested on CI/GettingStarted[1] page:
  # touch test
  # RSYNC_PASSWORD='aaaaaaaa-bbbb' rsync -av test tendrl@artifacts.ci.centos.org::tendrl/

But it fails with following error:
  @ERROR: chroot failed
  rsync error: error starting client-server protocol (code 5) at main.c(1516) [sender=3.0.9]

[1] https://wiki.centos.org/QaWiki/CI/GettingStarted

Thanks,
Daniel
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0029016

bstinson (developer)

Re-created the directory on artifacts. This should be fixed now.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-31 07:25 dahorak New Issue
2017-04-03 21:27 bstinson Status new => resolved
2017-04-03 21:27 bstinson Resolution open => fixed
2017-04-03 21:27 bstinson Note Added: 0029016
+Issue History